<!-- <p>starting works!</p> -->
<body>
  <mat-card>
    <mat-card-content style="background-color: whitesmoke">
      <button
        type="button"
        class="btn btn-light col-2 mx-3"
        [matMenuTriggerFor]="menu"
      >
        Menu
      </button>
      <button
        type="button"
        class="btn btn-light col-2 mx-2"
        [matMenuTriggerFor]="nc"
      >
        New Cars
      </button>

      <mat-menu #nc="matMenu" class="">
        <button mat-menu-item  >buy</button>
        <button mat-menu-item  >sale</button>
      </mat-menu>

      <button
        type="button"
        class="btn btn-light col-2 mx-3"
        [matMenuTriggerFor]="uc"
      >
        Used Cars
      </button>

      <mat-menu #uc="matMenu" class="">
        <button mat-menu-item  >sell</button>
        <button mat-menu-item  >buy</button>
      </mat-menu>


      <button
        type="button"
        class="btn btn-light col-2 mx-4"
        [matMenuTriggerFor]="sc"
        >
        Sell Cars
      </button>

      <mat-menu #sc="matMenu" class="">
        <button mat-menu-item  >Fresh</button>
        <button mat-menu-item  >Second Hand</button>
      </mat-menu>

      <button
        type="button"
        class="btn btn-light col-2 mx-3"
        [matMenuTriggerFor]="menu"
      >
        Login/SignUp
      </button>

      <mat-menu #menu="matMenu">
        <button mat-menu-item   [matMenuTriggerFor]="login" >user</button>
        <button mat-menu-item   (click)="adminlogin()" >admin</button>
      </mat-menu>

      <mat-menu #login="matMenu">
        <button mat-menu-item  (click)="userlogin()" >login</button>
        <button mat-menu-item   >Signup</button>
      </mat-menu>
    </mat-card-content>
  </mat-card>

 
  <div class="card my-5 mx-5" style="width: 22rem; height: 30%">
    <div class="card-body">
      <h5 class="card-title">Wellcome to our service center</h5>
    
      <p class="card-text">
        We are very exitment to service your Automobiles.Hope you defenetly
        enjoy our service.
      </p>

     
      <a
      (click)="adminlogin()"
      routerLink=""
      class="card-link link-info"
      style="text-decoration: none"
      matTooltip="click to login"
     
      >Admin</a
      >   
      <a  (click)="userlogin()"
      routerLink=""
      class="card-link link-info"
      style="text-decoration: none"
      matTooltip="click to login"
     
      >User</a
      >
     
    </div>
  </div>
</body>
